# variables from terragrunt.hcl
variable tags { type = map }
variable ami_bucket_name { 
  type = string
  default = "xdr-shared-amis"
}
variable vmimport_extra_keys {
  type = list(string)
  default = []
  description = "Extra keys to grant the vmimport role access to"
}
variable vmimport_extra_buckets {
  type = list(string)
  default = []
  description = "Extra buckets to grant the vmimport role access to"
}


# inherited variables
variable standard_tags { type = map }
variable aws_account_id { type = string }
variable aws_partition { type = string }
variable account_list { type = list }
